Problem with BungeeCord

Hello everyone, I don’t know how to change the version from 1.12X to 1.7.10-1.8.x.

I hope someone is able to help me out, thanks!

Hello,

You can find old versions of BungeeCord here: https://ci.md-5.net/job/BungeeCord/
Then you simply put it in the Ftp of your Bungeecord server and replace it with the old one.

Regards